This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 824837 - segfault
segfault
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 08:13 EDT by dev002
Modified: 2013-07-02 19:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-28 12:03:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dev002 2012-05-24 08:13:32 EDT
Description of problem:
segfault


Steps to Reproduce:
1.open
2.try symlink relative
3.segfault
  
Actual results:
segfault

Expected results:
symlink relative

Additional info:

rpm -q mc
mc-4.8.3-1.fc16.x86_64
# rpm -q glibc
glibc-2.14.90-24.fc16.6.x86_64
glibc-2.14.90-24.fc16.6.i686
Comment 1 Slava Zanko 2012-05-24 14:33:35 EDT
Have fixed in upstream and will be fixed in next release.

Jindrich, what status should be assigned to this bug? Can I asign 'CLOSED->UPSTREAM' status?
Comment 2 Pavel Alexeev 2012-05-28 05:10:24 EDT
Yes, you can.
Comment 3 Fedora Update System 2012-09-11 12:33:04 EDT
mc-4.8.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mc-4.8.5-1.fc18
Comment 4 Fedora Update System 2012-09-11 12:38:19 EDT
mc-4.8.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mc-4.8.5-1.fc17
Comment 5 Fedora Update System 2012-09-11 12:56:44 EDT
mc-4.8.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mc-4.8.5-1.fc16
Comment 6 Fedora Update System 2012-09-20 16:32:28 EDT
mc-4.8.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-09-21 19:55:16 EDT
mc-4.8.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-09-21 20:04:41 EDT
mc-4.8.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.